.menu .level_1 LI, .menu .mainHome {
   background-color: #264D8E;
   color: #254c88;
   border-top:1px #62738F solid;
   border-bottom:1px #173F7F solid;
}
.menu .level_2 LI{
   background-color: #006f53;
   color: #ffffff;
   border-top: 1px #67b4a1 solid;
   border-bottom: 1px #005741 solid;
}
.menu .level_3 LI {
   border-top:1px #f7f7f7 solid;
   border-bottom:1px #e2e2e2 solid;
   color: #006f53;
   background: url(/images/level3.gif)
}
.menu LI.active_item {
   background-color: #8B0B20;
   background-image: none;   
   border-top:1px #8F4754 solid;
   color: #ffffff;
}

.level_1 A:link, .level_1 A:visited, .level_1 A:active, .level_1 A:hover{
   color:#ffffff;
}
.level_1 .active_item .level_1_a:link, .level_1 .active_item .level_1_a:visited, .level_1 .active_item .level_1_a:active, .level_1 .active_item .level_1_a:hover{
   color:#ffffff;
}
.level_2 A:link, .level_2 A:visited, .level_2 A:active, .level_2 A:hover{
   color:#ffffff;
}
.level_2 .level_3 A:link, .level_2 .level_3 A:visited, .level_2 .level_3 A:active, .level_2 .level_3 A:hover{
   color:#005741;
}
.level_3 .active_item A:link, .level_3 .active_item A:visited, .level_3 .active_item A:active, .level_3 .active_item A:hover{
   color:#ffffff;
}
